# Gimp.Image.export_path_to_file

    @accepts(Gimp.Image, Gio.File, Gimp.Path)
    @returns(bool)
    def export_path_to_file(self, file, path):
        # Python wrapper for gimp_image_export_path_to_file()

save a path as an SVG file.

This procedure creates an SVG file to save a Path object, that is, a path. The resulting file can be edited using a vector graphics application, or later reloaded into GIMP. Pass None as the 'path' argument to export all paths in the image.

Since 2.6

self

  The image.

file

  The SVG file to create.

path

  The path object to export, or None for all in the image.

Returns